


h1.quicklinks{
	color:#fff;
	margin-left:18px;
	font: normal 13pt 'Open Sans','Verdana','Tahoma','Arial',sans-serif;
}

div.quicklinks{
	margin:2px 18px 2px 18px;
	padding:8px 2px 8px 2px;
	border: 2px solid #fff;
	-moz-border-radius: 16px; 
	border-radius: 6px;
	-webkit-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.5);
}

div.quicklinks ul{
	list-style-position: inside;
	margin-left:4px;
	padding-left:2px;
}
div.quicklinks ul li{
	padding-bottom:10px;
	list-style-type: none;
}
 
div.quicklinks ul li, div.quicklinks ul li a, div.quicklinks ul li a:visited{
	font-size:11pt;
	color:#f9f9f9;
	text-align:left;
	text-decoration:none;
}

div.quicklinks ul li a:hover{
	color:#fff;
	margin-left:2px;
}